Auto Multiple Choice - Bug # 210: Probleme avec mon modéle

Status: Closed Priority: Normal

Author: hugo francillette Category:

Created: 09/23/2013 Assignee: Alexis Bienvenle

Updated: 08/20/2014 Due date: 09/27/2013

Description: Bonjour , suite a un changement de systeme d'impression et de I'ancien logiciel pour AMC, je dois utiliser un

modele pré-défini qui était déja utiliser avant.

Malgré mes recherche, je n'est pas réussi a faire fonctionner I'ancien modéle sur AMC.

L'ancien modeéle est au format TIFF.

Auriez vous une solution qui m'éviterais de refaire entierement le modéle en LateX

Merci

History

09/23/2013 05:03 pm - Alexis Bienveniie

Avez-vous conserveé le fichier source de votre questionnaire (en LaTeX ou AMC-TXT) ?

> Malgré mes recherche, je n'est pas réussi a faire fonctionner I'ancien modéle sur AMC.

Que s'est-il passé exactement ? Pouvez-vous nous envoyer le fichier source, ainsi que les messages d'erreurs rencontrés, le fichier log obtenu en

mode débogage, etc. ?

10/07/2013 09:14 am - Alexis Bienveniie

- Status changed from New to Feedback

08/20/2014 02:41 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from Feedback to Closed
